.blog-listing-wrap .searchBox { margin-bottom: 30px; max-width: 468px; position: relative; }
.blog-listing-wrap .searchBox input[type="text"] { background: #fff; border: 1px solid #a7a8a9; border-radius: 12px; font-family: var(--din-bold); font-size: 18px; font-weight: 700; height: 61px; padding: 20px 40px 20px 24px; width: 100%; }
.blog-listing-wrap .searchBox input[type="text"]::placeholder { color: #A5A5A6; }
.blog-listing-wrap .searchBox button[type="submit"] { background: transparent; border: none; padding: 0; position: absolute; right: 20px; top: 21px; }
.blog-listing-wrap { padding: 86px 0 90px; background: #F8F5F1; }
.blog-listing-wrap .blog-title { margin-bottom: 38px }
.blog-listing-wrap .blog-title h1 { font-family: var(--din-medium); color: #000; }
.blog-listing-wrap .filter-part { display: flex; flex-wrap: wrap }
.blog-listing-wrap .filter-part .filter-title { width: 100px; font-size: 23px; font-weight: 700; letter-spacing: .23px; line-height: 36px color:#231F20; }
.blog-listing-wrap .filter-part .filter-main { width: calc(100% - 100px); display: flex; flex-wrap: wrap; align-items: center; column-gap: 30px; row-gap: 30px; padding-left: 60px }
.blog-listing-wrap .filter-type { color: #63656A; cursor: pointer; display: inline-block; font-size: 20px; font-weight: 600; line-height: 28px; padding-right: 30px; position: relative; text-decoration-line: underline; text-decoration-skip-ink: none; text-decoration-style: solid; text-decoration-thickness: auto; text-underline-offset: auto; text-underline-position: from-font; }
.blog-listing-wrap .filter-type::before { background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/down-angle.svg) no-repeat center / cover; content: ""; height: 6px; position: absolute; right: 0; top: 12px; width: 12px; filter: brightness(0) saturate(100%) invert(44%) sepia(1%) saturate(1429%) hue-rotate(185deg) brightness(89%) contrast(99%); }
.blog-listing-wrap .filter-main .col { position: relative; }
.blog-listing-wrap .filter-main .col ul { background: #fff; border: 1px solid rgba(0, 0, 0, .5); display: none; left: 0px; list-style-type: none; margin: 0; padding: 7px; position: absolute; top: 100%; width: 200px; max-height: 250px; overflow-y: auto; z-index: 1 }
.blog-listing-wrap .filter-main .col ul li a { display: inline-block; font-size: 16px; width: 100%; color: #000; }
.blog-listing-wrap .filter-main .clear-filter { display: none; }
.blog-listing-wrap .filter-main .clear-filter a { display: inline-block; color: #63656A; font-size: 20px; font-weight: 600; line-height: 28px; }
.blog-listing-wrap .featured-tag-listing { margin-top: 40px; }
.blog-listing-wrap .recent-news-listing { margin-top: 50px; }
.blog-listing-wrap .list-main-title { font-size: 18px; font-weight: 600; line-height: 35px; color: var(--color7); position: relative; padding-left: 28px; margin-bottom: 25px; text-transform: uppercase; }
.blog-listing-wrap .list-main-title::before { content: ""; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 18px; height: 18px; background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/featured-icon.svg) no-repeat center / cover; }
.blog-listing-wrap .featured-tag-listing .list-main-title::before { background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/featured-icon.svg) no-repeat center / cover; }
.blog-listing-wrap .recent-news-listing .list-main-title::before { background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/recent-news-icon.svg) no-repeat center / cover; }
.blog-listing-wrap .listing-row .list-item { display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 20px; }
.blog-listing-wrap .listing-row .list-item:last-child { margin-bottom: 0; }
.blog-listing-wrap .listing-row .list-item .post-date { width: 8%; font-size: 18px; font-weight: 600; line-height: 1.94; color: rgba(99, 101, 105, 0.8); }
.blog-listing-wrap .listing-row .list-item .post-title { width: 50%; padding: 0 20px 0 10px; }
.blog-listing-wrap .featured-tag-listing  .listing-row .list-item .post-title a { color: var(--secondary-color) }
.blog-listing-wrap .listing-row .list-item .post-title a { font-size: 18px; font-weight: 600; line-height: 1.94; text-transform: capitalize; cursor: pointer; color: var(--main-color); }
.blog-listing-wrap .listing-row .list-item .post-title a:hover, .blog-listing-wrap .featured-tag-listing  .listing-row .list-item .post-title aa:hover { color: #636569; text-decoration: underline; }
.blog-listing-wrap .listing-row .list-item .icon-link-row { width: 42%; display: flex; flex-wrap: wrap; gap: 18px; }
.blog-listing-wrap .listing-row .list-item .icon-link-row .link-col { width: calc(33.33% - 12px); }
.blog-listing-wrap .listing-row .list-item .icon-link-row.four-icon-link-row { gap: 16px; }
.blog-listing-wrap .listing-row .list-item .icon-link-row.four-icon-link-row .link-col { width: calc(25% - 12px); }
.blog-listing-wrap .listing-row .list-item .icon-link-row .link-col a { color: var(--color6); position: relative; font-size: 18px; font-weight: 600; line-height: 1.94; text-transform: capitalize; padding-left: 28px; cursor: pointer; }
.blog-listing-wrap .listing-row .list-item .icon-link-row .link-col a:hover { color: var(--tertiary-color); }
.blog-listing-wrap .listing-row .list-item .icon-link-row .link-col a::before { content: ""; height: 9px; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 18px; height: 18px; background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/paperclip-icon.svg) no-repeat center / cover; }
.blog-listing-wrap .listing-row .list-item .icon-link-row .link-col.url-link a::before { background: url(https://repcentral.aaon.com/hubfs/aaon-rep/images/link-icon.svg) no-repeat center / cover; }
.blog-pagination.pagination ul { margin-top: 70px; text-align: center; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; padding: 0; row-gap: 10px; }
.blog-pagination.pagination .number {  padding: 0 15px; width: 50px; height: 50px; color: #000; font-size: 20px; font-family: var(--din-bold); line-height: 1; }
.blog-pagination.pagination .left-angle { padding-right: 25px }
.blog-pagination.pagination .right-angle { padding-left: 25px; padding-right: 0 }
.blog-pagination.pagination .number.active, .blog-pagination.pagination .number:hover { color: #000; background: unset }
.blog-pagination.pagination .left-angle i, .blog-pagination.pagination .right-angle i { display: block; color: #000; font-size: 24px; line-height: 1 }
.blog-pagination.pagination .left-angle.disable i, .blog-pagination.pagination .right-angle.disable i { color: #b5b5b5 }
.blog-pagination.pagination .left-angle:hover, .blog-pagination.pagination .right-angle:hover { background: unset; color: #000 }
.blog-pagination.pagination .left-angle, .blog-pagination.pagination .right-angle { width: auto; height: auto; line-height: 1; margin: 0 }
.blog-pagination.pagination ul:empty { display: none; }
@media (max-width:1499px) {
  .blog-listing-wrap .listing-row .list-item .post-title { width: 45%; }
  .blog-listing-wrap .listing-row .list-item .icon-link-row { width: 47%; }
}
@media (max-width:1200px) {
  .blog-listing-wrap .listing-row .list-item .post-title { width: 92%; padding-right: 0; }
  .blog-listing-wrap .listing-row .list-item .icon-link-row { width: 100%; margin-top: 20px; }
  .blog-listing-wrap .listing-row .list-item { margin-bottom: 30px; }
}
@media (max-width:991px) {
  .blog-listing-wrap .filter-part .filter-title { margin-bottom: 25px; }
  .blog-listing-wrap .filter-part .filter-main { padding-left: 0px; width: 100%; row-gap: 20px; }
  .blog-listing-wrap .listing-row .list-item .post-date { width: 100%; }
  .blog-listing-wrap .listing-row .list-item .post-title { width: 100%; margin-top: 5px; padding: 0; }
  .blog-listing-wrap .listing-row .list-item .icon-link-row, .blog-listing-wrap .listing-row .list-item .icon-link-row.four-icon-link-row { margin-top: 5px; }
  .blog-listing-wrap .list-main-title { margin-bottom: 30px; }
}
@media (max-width:767px) {
  .blog-listing-wrap { padding: 50px 0; }
  .blog-listing-wrap .blog-title { margin-bottom: 50px }
  .blog-listing-wrap .filter-part .filter-title { width: 100%; }
  .blog-listing-wrap .filter-part .filter-main { width: 100%; padding-left: 0; }
  .blog-listing-wrap .filter-main .col { max-width: 33.33%; }
  .blog-listing-wrap .filter-type { padding-right: 18px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 200px; display: block; font-size: 18px; }
  .blog-listing-wrap .filter-main .clear-filter { width: 100% }
  .blog-listing-wrap .filter-main .clear-filter a { font-size: 18px; }
  .blog-listing-wrap .filter-part .filter-main { column-gap: 20px; }
  .blog-listing-wrap .filter-main .col.month-filter ul, .blog-listing-wrap .filter-main .col.year-filter ul { right: 0; left: unset; width: 140px; }
  .blog-listing-wrap .listing-row .list-item .icon-link-row, .blog-listing-wrap .listing-row .list-item .icon-link-row.four-icon-link-row { gap: 16px; row-gap: 2px; justify-content: space-between; }
  .blog-listing-wrap .listing-row .list-item .icon-link-row.four-icon-link-row .link-col, .blog-listing-wrap .listing-row .list-item .icon-link-row .link-col { width: auto; }
  .blog-listing-wrap .listing-row .list-item .post-date, .blog-listing-wrap .listing-row .list-item .post-title a, .blog-listing-wrap .listing-row .list-item .icon-link-row .link-col a, .blog-listing-wrap .list-main-title { font-size: 16px; line-height: normal; }
  .blog-listing-wrap .list-main-title::before { width: 16px; height: 16px }
   .blog-pagination.pagination .number { width: 30px; height: 30px; font-size: 16px; }
}